Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Test and Performance Tools Platform (TPTP) » TPTP version
TPTP version [message #133737] Tue, 05 August 2008 13:29 Go to next message
Eclipse UserFriend
Originally posted by: jakrezni.cz.ibm.com

Hi,

back again with another question - I NEED to use Eclipse v3.2, so the last
compatible release of TPTP is 4.3.0 but it has some limitations, for
example today I got this message while running a test:

CAPTURED SYSTEM OUTPUT STREAM (MAXIMUM OF 10240 CHARACTERS)

Is their any way how to get a version "without any problems" and which
would work on Eclipse v3.2)? Let say the last stable?

IŽm pretty suer I want something unrealizable, thanks in advance, Jakub
Re: TPTP version [message #133833 is a reply to message #133737] Wed, 06 August 2008 10:53 Go to previous message
Paul Slauenwhite is currently offline Paul SlauenwhiteFriend
Messages: 970
Registered: July 2009
Senior Member
Can you use Eclipse 3.2.2? If so, try TPTP 4.3.1
(http://www.eclipse.org/tptp/home/downloads/?ver=previous).

Paul
"Jakub Reznicek" <jakrezni@cz.ibm.com> wrote in message
news:6377584537b44213d675a21b9e6d4775$1@www.eclipse.org...
> Hi,
>
> back again with another question - I NEED to use Eclipse v3.2, so the last
> compatible release of TPTP is 4.3.0 but it has some limitations, for
> example today I got this message while running a test:
>
> CAPTURED SYSTEM OUTPUT STREAM (MAXIMUM OF 10240 CHARACTERS)
>
> Is their any way how to get a version "without any problems" and which
> would work on Eclipse v3.2)? Let say the last stable?
>
> I
Previous Topic:probekit question
Next Topic:Problem with TPTP Ant script
Goto Forum:
  


Current Time: Mon Dec 22 05:50:30 GMT 2014

Powered by FUDForum. Page generated in 0.02470 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software